.ecocart-checker:after{content:'';position:absolute;display:none}
.ecocart-block input:checked ~ .ecocart-checker:after{display:block}
.ecocart-block .ecocart-checker:after{left:6px;top:0;width:5px;height:10px;border:solid #00CB8F;border-width:0 4px 4px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.checked {
  max-height: 1000px !important;
}
.descr {
  display: none;
}
.visible {
  display: block !important;
}
/* .background {
  background: #fff !important;
  box-shadow: 1px 1px 8px #d7aba0;
} */
.show-btn {
  background-image: url(ask.svg); 
  background: none;
}

/* The container */
.ecocart-block {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  margin-top: -25px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.ecocart-block input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.ecocart-checker {
  position: absolute;
  top: 7px;
  left: 10px;
  height: 20px;
  width: 20px;
  background-color: white;
  border: 1.5px solid #ddd;
  border-radius: 6px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.ecocart-checker:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.ecocart-block input:checked ~ .ecocart-checker:after {
  display: block;
}

/* Style the checkmark/indicator */
.ecocart-block .ecocart-checker:after {
  left: 10px;
  top: -4px;
  width: 9px;
  height: 18px;
  border: solid #d7aba0;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#ecocart-text-wrapper p {
  text-align: left;
}

@media only screen and (max-width: 600px) {
  #ecocart-text-wrapper img {
    display: none;
  }

  #ecocart-content-wrapper {
    flex-direction: column;
  }

  .show-btn {
    display: inline !important;
  }

  .ecocart {
    margin-left: initial !important;
  }
}

.my-tooltip {
  position: relative;
  display: inline-block;
}
/* Tooltip arrow */
.my-tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

/* Tooltip positioning */
.my-tooltip .tooltiptext {
  visibility: hidden;
  width: 240px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 17px;
  left: -3px;
  margin-left: -106px;
  opacity: 0;
  transition: opacity 0.3s;
}

.my-tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

.cart-drawer-framework .custom-eco-cart {
  margin-top: 20px;
  margin-bottom: 0px;
  justify-content: center;
}

.question-mark {
  margin-left: 2px;
  width: 17px;
  position: absolute;
  bottom: -4px;
  left: 50%;
}

.ecocart {
  text-transform: uppercase;
}

p#ecocart-title {
    font-weight: 600 !important;
    letter-spacing: 1px !important;
    font-size: 13px !important;
}
.ecocart p {
    font-weight: 500 !important;
    letter-spacing: 1px !important;
    font-size: 10px !important;
}
span.tooltiptext {
    padding: 10px !important;
    font-size: 12px !important;
    font-family: 'Times', serif;
    font-weight: normal;
    letter-spacing: 0.6px;
}